# Class ZoomControl


### Extends
* [Control](_control_.control.md)

## Index

### Constructors
* [constructor](_control_.zoomcontrol.md#constructor)

### Properties
* [_control](_control_.zoomcontrol.md#_control)

### Methods
* [addTo](_control_.zoomcontrol.md#addto)

## Constructors

### new ZoomControl(options?: any): [ZoomControl](_control_.zoomcontrol.md)
  
* Overwrites [Control](_control_.control.md).[constructor](_control_.control.md#constructor)
* Defined in Control.ts:20


#### Parameters

| Name | Type | Description |
| ---- | ---- | ---- |
| options? | any|  |

#### Returns: [ZoomControl](_control_.zoomcontrol.md)

## Properties

### _control: any

* Inherited from [Control](_control_.control.md).[_control](_control_.control.md#_control)
* Defined in Control.ts:9


## Methods

### addTo(map: [Map](_map_.map.md)): [Control](_control_.control.md)
  
* Inherited from [Control](_control_.control.md).[addTo](_control_.control.md#addto)
* Defined in Control.ts:14


#### Parameters

| Name | Type | Description |
| ---- | ---- | ---- |
| map | [Map](_map_.map.md)|  |

#### Returns: [Control](_control_.control.md)


Generated using [TypeDoc](http://typedoc.io)
